<?php
/* Запуск каждые 2 минут */
include_once ('core/sys.php');
$m_q = mysql_query("SELECT * FROM `monster` ORDER BY `id`");
while($monster = mysql_fetch_assoc($m_q)){
	if($monster['dead']==1){
	mysql_query("UPDATE `monster` SET `health`='".$monster['max_health']."',`dead`=0,`dead_time`=0 WHERE `id`='".$monster['id']."'");
	}
	echo $monster ['id'].'|';
	echo '<br>';
	}



?>